@charset "utf-8";
/* CSS Document */

body{
	background-image:url(../images/l104.png);
}
.wrapper{
   margin: 0px auto;
   width: 1000px;
   font-family:arial;
  
}
.bd {-moz-box-shadow: inset 0 0 5px #888;
-webkit-box-shadow: inset 0 0 5px#888;
box-shadow: inner 0 0 5px #888; margin-left:4px;}
.header{

   float: left;
   width: 100%;
 
 background-color:#9de35b;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9de35b, endColorstr=#ffffff);
 background-image:-moz-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-webkit-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-ms-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-o-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#9de35b), color-stop(100%,#ffffff));
 height:100px;
}
.header input{ margin-right:5px; margin-top:55px; background:-moz-linear-gradient(top, #D3D3D3, #F5F5F5);
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#D3D3D3), to(#F5F5F5));
	border:1px solid #d28703;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:inset 0 1px #ffff90, inset 0 -2px 5px #ffd05d, 0 0 0 4px rgba(255,255,255,0.65);
	-webkit-box-shadow:inset 1px 1px #ffff90, inset 0 -2px 5px #ffd05d, 0 0 0 4px rgba(255,255,255,0.65);
	padding:5px;
	width:200px; 
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;    
	}
.header input:hover{ width:260px;  -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;}
.menu{
   float: left;
   width: 100%;
   height:50px;
   background-color:#FFF;
}
.menu ul{ display:inline; margin-top:10px;}
.menu ul li{ list-style:none; display:inline; padding:10px; font-size:11px;}
.menu ul li a{ text-decoration:none; color:#000; font-weight:bold}
.menu ul li a:hover{ text-decoration:none; color:#0F0; font-weight:bold; border-bottom:3px solid #930; -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;}

.left1{
   float: left;
   margin-right: 3px;
   width: 220px;
   background-color: #FFF;
   height:320px;
}
.left1 ul{ list-style:url(../images/arrow1.gif); margin-right:20px}
.left1 ul li{ border-bottom:dotted thin #AAA; font: bold 0.7em sans-serif; padding:5px}

.left3{
   float: left;
 
   margin-right: 0px;
   width: 500px;
   background-color: #FFF;
   height:320px;
  
}
.right{
   float: right;
   width:245px;
   background-color: #FFF;
    height:320px;
}
.footer{
   float: left;
   width: 100%;
    background-color:#9de35b;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#9de35b);
 background-image:-moz-linear-gradient(top, #ffffff 28%, #9de35b 100%);
 background-image:-webkit-linear-gradient(top, #ffffff 28%, #9de35b 100%); 
 background-image:-ms-linear-gradient(top, #ffffff 28%, #9de35b 100%);
 background-image:linear-gradient(top, #ffffff 28%, #9de35b 100%);
 background-image:-o-linear-gradient(top, #ffffff 28%, #9de35b 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(28%,#ffffff), color-stop(100%,#9de35b));
   height:70px;

}
body {
   padding: 0px;
   margin: 0px;
   font-size: 90%;
   background-color: #FFF;
}
.impact ul li img{ width:100px; height:80px; border-radius:15px;}
hr{ border:.5px solid #000; margin-top:5px; } 
.heading{


 background-color:#9de35b;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9de35b, endColorstr=#23b31e);
 background-image:-moz-linear-gradient(top, #9de35b 28%, #23b31e 100%);
 background-image:-webkit-linear-gradient(top, #9de35b 28%, #23b31e 100%);
 background-image:-ms-linear-gradient(top, #9de35b 28%, #23b31e 100%);
 background-image:linear-gradient(top, #9de35b 28%, #23b31e 100%);
 background-image:-o-linear-gradient(top, #9de35b 28%, #23b31e 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(28%,#9de35b), color-stop(100%,#23b31e));
 width:98.5%; color:#FFF; font-weight:bold; padding:2px;
}
.list ul{ list-style:url(../images/arrow1.gif); margin-right:20px; margin-top:-10px}
.list ul li{ border-bottom:dotted thin #AAA; font: bold 0.7em sans-serif; padding:5px;}
.clm a{ text-decoration:none; color:#900; font-weight:bold}
.clm a:hover{ text-decoration:none; color:#999; font-weight:bold; border-bottom:3px solid #930; -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	}
.clm img{ width:200px; height:99px;}
	.social{ display:inline; font-size:14px; margin-top:-280px; font-family:"Courier New", Courier, monospace, Calibri; line-height:15%; padding:0px; color:#FFFFFF; margin-left:76%;}
.social img{ width:30px; height:30px; padding:0px;}
.social img:hover {  
   opacity: 1;
   
   /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 30px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 30px rgba(255,255,255,1);
   -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
  -webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	-o-transform: rotate(-60deg);
}
.list-tab ul{ list-style:none; margin-left:-40px}
.list-tab ul li  { background-color:#D3D3D3; margin-bottom:5px; border-radius:5px; height:100px; font-size:10px}
.list-tab img{ padding:5px; float:left}
.list-tab a{ text-decoration:none; color:#900; font-weight:bold}
.list-tab a:hover{ text-decoration:none; color:#900; font-weight:bold; border-bottom:3px solid #930; -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;

	}
.ticker {
	width: 96%;
	height: 60px;
	overflow: hidden;
	border: 1px solid #DDD;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:10px;
	padding: 0;
	list-style: none;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #DDD;
}
.ticker li { margin-left:3px; 
background:-moz-linear-gradient(top, #D3D3D3, #F5F5F5);
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#D3D3D3), to(#F5F5F5));
 color:#000;
 font-size:10px;
height:50px;
-moz-box-shadow:1px 1px 4px #222;
    -webkit-box-shadow:1px 1px 4px #222;
    box-shadow:1px 1px 4px #222;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;}
.ticker li:hover{ 	border-color:#4c7ecb;
background-color:#5df09a;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5df09a, endColorstr=#439940);
 background-image:-moz-linear-gradient(top, #5df09a 0%, #439940 100%);
 background-image:-webkit-linear-gradient(top, #5df09a 0%, #439940 100%);
 background-image:-ms-linear-gradient(top, #5df09a 0%, #439940 100%);
 background-image:linear-gradient(top, #5df09a 0%, #439940 100%);
 background-image:-o-linear-gradient(top, #5df09a 0%, #439940 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#5df09a), color-stop(100%,#439940));
 
		-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
}
.ticker a{ text-decoration:none; color:#900; font-weight:bold}
.ticker a:hover{ text-decoration:none; color:#999; font-weight:bold; border-bottom:3px solid #930; -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
}

.box-about{ 
-webkit-box-shadow: 1px 2px 15px 1px rgba(0, 0, 0, .5);
box-shadow: 1px 2px 15px 1px rgba(0, 0, 0, .5);
margin-top:2px; font-size:12px; color:#333;
font: 12px Segoe UI, Helvetica, Arial, sans-serif;  padding:5px; width:97.5%; text-align:justify;
}
.impact ul { margin-left:-15px}
.impact ul li{ 

 border-left: 5px solid #666;
padding:2px; margin-bottom:5px;
-moz-box-shadow:0px 1px 7px 0px rgba(119, 119, 119, 0.78);
-webkit-box-shadow:0px 1px 7px 0px rgba(119, 119, 119, 0.78);
box-shadow:0px 1px 2px 0px rgba(119, 119, 119, 0.78);
	
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
 list-style:none; 
}
.impact ul li span{
	font-size: 11px;
	
	
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
}
.impact ul li:hover {
	background-color:#9de35b;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9de35b, endColorstr=#ffffff);
 background-image:-moz-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-webkit-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-ms-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-o-linear-gradient(top, #9de35b 0%, #ffffff 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#9de35b), color-stop(100%,#ffffff));
	border-left: 5px solid #000;
	color:#000;
}
.impact ul li:hover span {
	color: #ccc;
	padding-left: 5px;
}
.impact ul li a { text-decoration:none; font-family: 'Lato', sans-serif; color:#000; font-weight: 700;}
.impact ul li a:hover { color:#000;}
.impact ol{}
.impact ol li{ list-style-image:url(../images/icon_favourites.gif)}
#toTop {
	    width:100px;
	    color:#FFF;
        text-align:center;
        padding:15px;
        position:fixed; /* this is the magic */
        bottom:70px; /* together with this to put the div at the bottom*/
        left:200px;
        cursor:pointer;
        display:none;
		border-radius:2px;		   
        font-family:verdana;
        font-size:11px;

 background-color:#2ad624;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2ad624, endColorstr=#0a4f08);
 background-image:-moz-linear-gradient(top, #2ad624 0%, #0a4f08 100%);
 background-image:-webkit-linear-gradient(top, #2ad624 0%, #0a4f08 100%);
 background-image:-ms-linear-gradient(top, #2ad624 0%, #0a4f08 100%);
 background-image:linear-gradient(top, #2ad624 0%, #0a4f08 100%);
 background-image:-o-linear-gradient(top, #2ad624 0%, #0a4f08 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#2ad624), color-stop(100%,#0a4f08));
 -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;

}

.footer-box{ -moz-box-shadow:0px 1px 7px 0px rgba(119, 119, 119, 0.78);
-webkit-box-shadow:0px 1px 7px 0px rgba(119, 119, 119, 0.78);
box-shadow:0px 1px 7px 0px rgba(119, 119, 119, 0.78);

}
.footprint{
	 background-color:#f0f1f2;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f0f1f2, endColorstr=#bdbdbd);
 background-image:-moz-linear-gradient(top, #f0f1f2 0%, #bdbdbd 100%);
 background-image:-webkit-linear-gradient(top, #f0f1f2 0%, #bdbdbd 100%);
 background-image:-ms-linear-gradient(top, #f0f1f2 0%, #bdbdbd 100%);
 background-image:linear-gradient(top, #f0f1f2 0%, #bdbdbd 100%);
 background-image:-o-linear-gradient(top, #f0f1f2 0%, #bdbdbd 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#f0f1f2), color-stop(100%,#bdbdbd)); height:20px;
}
.tab{
}
.tab img{
	width:150px;
	height:100px;
	padding:5px;
	margin-left:20px;
	 -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;

}
.clients-logo{
background-image: -moz-linear-gradient(top, #FFFFFF 57%, #D3D3D3);

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.57, #FFFFFF), color-stop(1.0, #D3D3D3));

background-color: #DDDDDD; width:200px; margin-left:10px;
}
 nav {
	width: 32px;
	height: 32px;
	background: #0C0;
	border-radius: 50%;
	color: #fff;
	line-height: 30px;
	font-weight:bold;
	cursor: pointer;
	text-align:center;
	speak:none;
	z-index: 1000;
	opacity:0.8;
}
 nav:hover {
	 background:#000000;
}
nav a{
	text-decoration:none;
	color:#FFF;
}
#bb-nav-next{}
.simdiv{ background:#F4F4F4;
 border:1px solid #E5E5E5;
 padding:10px;
}
.simdiv:hover{ background:#E1E1E1}